{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660",
  "scrapedAt": "2025-12-17T09:13:15.462Z",
  "page": 660,
  "count": 10,
  "items": [
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.3/ว3804",
      "title": "การดำเนินการของศูนย์ช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการของศุนย์ช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_279057_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการของศุนย์ช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_279057_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.3/ว692",
      "title": "โครงการอบรมสัมนาเตรียมความพร้อมเทศบาล เพื่อรองรับการเป็นหน่วยรับงบประมาณตาม พรบ.งบประมาณ พ.ศ. 2561 ฯ (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาเตรียมความพร้อมเทศบาล เพื่อรองรับการเป็นหน่วยรับงบประมาณตาม พรบ.งบประมาณ พ.ศ. 2561 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_279019_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมนาเตรียมความพร้อมเทศบาล เพื่อรองรับการเป็นหน่วยรับงบประมาณตาม พรบ.งบประมาณ พ.ศ. 2561 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_279019_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "8 มี.ค. 2565",
      "no": "ปท 0023.5/ 3693",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุ 65 ปี รายนายวิชัย ปาละศักดิ์ (ประกาศมาแล้ว 1379 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-308082713.pdf&filepath=dispatch_upload/backend/core_dispatch_278994_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-308082713.pdf&filepath=dispatch_upload/backend/core_dispatch_278994_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว3692",
      "title": "โครงการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการจัดอบรมจัดทำแผนพัฒนาท้องถิ่นของ อปท. ปีงปม.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_278822_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการจัดอบรมจัดทำแผนพัฒนาท้องถิ่นของ อปท. ปีงปม.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_278822_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว3693",
      "title": "ขอเชิญเข้าร่วมกิจกรรมเสวนา KM Online หัวข้อ \"นวัตกรรมพร้อมใช้ในการกำจัดขยะ ขยายผลตาลเดี่ยวโมเดล เพื่อสิ่งแวดล้อมและชีวิตที่ดีขึ้น\" (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมกิจกรรมเสวนา KM Online.pdf&filepath=dispatch_upload/backend/core_dispatch_278820_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมกิจกรรมเสวนา KM Online.pdf&filepath=dispatch_upload/backend/core_dispatch_278820_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว3689",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 3 (เดือนเมษายน 2565) และโครงสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 2 (เดือนมีน (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม.เบี้ยผู้พิการ งวดที่ 3และเบี้ย ผส. งวด 2และ 3 ปีงปม. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_278819_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม.เบี้ยผู้พิการ งวดที่ 3และเบี้ย ผส. งวด 2และ 3 ปีงปม. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_278819_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.5/ 3664",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2565) เพิ่มเติม (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2565) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_278794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2565) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_278794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว673",
      "title": "การสำรวจข้อมูลเพื่อจัดทำฐานข้อมูลและสถานการณ์ด้านการคุ้มครองเด็กจังหวัด (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลเพื่อจัดทำฐานข้อมูลและสถานการณ์ด้านการคุ้มครองเด็กจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_278792_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลเพื่อจัดทำฐานข้อมูลและสถานการณ์ด้านการคุ้มครองเด็กจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_278792_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว3665",
      "title": "ขอความร่วมมือทางวิชาการในการฝึกอบรมหลักสูตร \"การเตรียมความพร้อมการใช่หลักสูตรขั้นพื้นฐานฉบับปรุบปรุง (หลักสูตรฐานสมรรถนะ) สถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น” (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือทางวิชาการในการฝึกอบรมหลักสูตร การเตรียมความพร้อมการใช่หลักสูตรขั้นพื้นฐานฉบับปรุบปรุง (หลักสูตรฐานสมรรถนะ) สถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น”.pdf&filepath=dispatch_upload/backend/core_dispatch_278791_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือทางวิชาการในการฝึกอบรมหลักสูตร การเตรียมความพร้อมการใช่หลักสูตรขั้นพื้นฐานฉบับปรุบปรุง (หลักสูตรฐานสมรรถนะ) สถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น”.pdf&filepath=dispatch_upload/backend/core_dispatch_278791_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    },
    {
      "date": "4 มี.ค. 2565",
      "no": "ปท 0023.3/ว3634",
      "title": "มาตรการห้ามจัดสอบวัดความสามารถทางวสิชาการและสมรรถนะอื่นๆ ของเด็กปฐมวัยในสถานการณ์ การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา2019 (ประกาศมาแล้ว 1383 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรการห้ามจัดสอบวัดความสามารถทางวสิชาการและสมรรถนะอื่นๆ ของเด็กปฐมวัยในสถานการณ์ การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา2019.pdf&filepath=dispatch_upload/backend/core_dispatch_278778_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรการห้ามจัดสอบวัดความสามารถทางวสิชาการและสมรรถนะอื่นๆ ของเด็กปฐมวัยในสถานการณ์ การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา2019.pdf&filepath=dispatch_upload/backend/core_dispatch_278778_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 660,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/660"
    }
  ]
}